.js-social-sticky
{
	height: 90px;
}

.menu-item {
    margin: 4px 0 1px;
    position: relative;
}

.zalo-share-button {
    margin-bottom: -5px;
}

.news__title, .news-3__title
{
	font-weight: bold !important;
	min-height: 3em;
}

.news__title a, .news-3__title a, .title_relate a
{
	color: #005798;
}

.relate__iwrap
{
	display: block;
    position: relative;
    overflow: hidden;
    width: 80px;
    margin-right: 15px;
}

.relate__iwrap:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.title_relate
{
	font-weight: bold;
	font-size: 14px;
    margin-bottom: 3px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.2;
    -webkit-line-clamp: 2;
    max-height: 2.5em;
    text-align: justify;
}

.relate__time
{
	font-size: 12px;
}

.form-control
{
	height: calc(2.0625rem + 2px);
	font-size: .875rem;
	border-radius: 0 !important;
}

.btn, .dropdown-item 
{
	font-size: .875rem;
}

.bootstrap-select .dropdown-menu li.active small {
   color: #6c757d !important;
}